<!DOCTYPE html>
<html lang=en>
<head>
    <meta charset=UTF-8>
    <meta name="description" content="Travel blog from Inaiah Muritiba" />
    <meta name="keywords" content="inaiah muritiba, blog, photoblog, viagem, médica , images" />
    <meta name="author" content="Ina Pelo Mundo - www.inapelomundo.com.br" />
    
    <meta name = "viewport" content = "user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
    
    <title>Ina Pelo Mundo | Blog</title>
    
    <link rel="icon" href="images/favicon.png" type="image/png" />
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />

    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">

    <script src="js/jquery-1.9.1.js" type="text/javascript"></script>
    <script src="js/lazyload.js" type="text/javascript"></script>
    <script src="js/easing.js" type="text/javascript"></script>
    <script src="js/main.js" type="text/javascript"></script>
    
    <link href="Stylesheet.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div class="container">

        <div id="main-image" style="background-image: url(images/post-02/torres_02.jpg);">
            <div class="content-wrapper">
                <header>
                    <div id="logo">
                        <a href="index.html">Ina Pelo Mundo</a>BLOG
                    </div>
                    <div id="nav-open">
                        <a><span>menu</span><img src="images/menu_light.png" alt="menu" /></a>
                    </div>
                </header>
            </div>

            <div class="list-item-text">
                <h2>Torres Del Paine</h2>
                <p>Full Day No Parque Nacional Torres Del Paine - Parte 02</p>
                <a href="#content">leia mais</a>
            </div>
        </div>

    <div class="content-wrapper">
        
        <section id="content">
            <div class="content-text">
                <p>Nosso segundo dia em TdP foi reservado para um passeio com duração de um dia inteiro no Parque, passando de carro por alguns pontos muito interessantes.</p>
                <p>Como teríamos poucos dias na região, e não tínhamos preparo físico para conhecer tudo a pé, achei que essa era a melhor opção para nos dar uma visão geral daquele paraíso. Pesquisei bastante antes mesmo de chegar e fechei o passeio pela internet, ainda no Brasil. Fiz o passeio pela empresa Denomades, que tem passeios em várias regiões da Patagônia. O preço de todas as empresas que vi na internet estava mais ou menos o mesmo, mas achei esse mais completo e o site me pareceu mais bem feito; pesquisei algumas pessoas que já tinham experiência com eles e resolvi fechar. </p>
                <p>Fiquei com medo de fechar todos os dias com eles e depois me arrepender, mas me arrependi foi de não ter contratado a equipe para tudo. Pontuais, guia atencioso, condutor bom, gostei bastante da experiência. Pagamos 35.000 pesos chilenos por pessoa (cerca de 175 reis) pelo transfer de Puerto Natales ao Parque (pegavam e deixavam no local em que estávamos hospedados), guia bilíngue e lanche. Não estavam inclusos entrada no Parque Nacional de Torres del Paine (21.000 pesos para estrangeiros – ou seja, nós), almoço e nem entrada na Cova do Milodon (6000 pesos).</p>
                <p>A equipe combinou de passar para nos pegar às 8:30 e pontualmente estava lá para nos buscar; no caminho, passamos para pegar as outras pessoas que fariam o passeio conosco e 15 minutos mais tarde já estávamos a caminho do parque. Tivemos companhia de ingleses, colombianos, espanhóis, chilenos e apenas um casal de brasileiros – esse foi o local para qual viajei que encontrei menos brasileiros! Quase não ouvia português; cenário beeem diferente do de Santiago, que visitamos mais tarde. </p>

                <br>
                <br>
                <h4>Cueva Del Milodon</h4>
            </div>


            <div class="image">
                <img src="images/post-02/foto_02.jpg" alt="cueva del milodon" />
                <div class="image-desc">
                    Cueva Del Milodon
                </div>
             </div>

             <div class="image">
                <img src="images/post-02/foto_03.jpg" alt="cueva del milodon" />
                <div class="image-desc">
                    Cueva Del Milodon
                </div>
             </div>

             <div class="content-text">
                 <p>O primeiro ponto de parada foi a Cueva del Milodon, grupo de três cavernas onde foram encontrados restos desse animal pré-histórico – que é o antecessor do bicho preguiça (um bicho preguiça de proporções bem maiores).</p>
             </div>


             <!-- Configuration for reaaaaally small pictures -->
             <div class="small-image-x">
                <img src="images/post-02/foto_04.jpg" alt="cueva del milodon" />
                <div class="image-desc">
                    Cueva Del Milodon
                </div>
             </div>

             <div class="content-text">
                <p>Não achei nada fantástico, mas a parte histórica sobre os animais que ali habitavam é legal; também ali você já consegue ter uma visão bem bonita das montanhas congeladas. </p>
            </div>

            <div class="small-image-x">
                <img src="images/post-02/foto_05.jpg" alt="cueva del milodon" />
                <div class="image-desc">
                    Cueva Del Milodon
                </div>
             </div>

             <div class="small-image">
                <img src="images/post-02/foto_06.jpg" alt="cueva del milodon" />
                <div class="image-desc">
                    Cueva Del Milodon
                </div>
             </div>


             <div class="content-text">
                 <p>Dali, seguimos por cerca de mais duas horas de carro, até chegar à entrada do parque, onde compramos a entrada. Se você for voltar outros dias, o pessoal da recepção tem que carimbar, pois vale por 03 dias. Mas tem que pedir pro pessoal responsável para carimbar, não esqueçam!</p>
             </div>
            
             

             <div class="image">
                <img src="images/post-02/foto_07.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Parque Nacional Torres del Paine
                </div>
             </div>

             <div class="image">
                <img src="images/post-02/foto_08.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Parque Nacional Torres del Paine
                </div>
             </div>

             <div class="content-text">
                 <h4>Parque Nacional Torres Del Paine</h4>
                 <br>

                 <p>No caminho, a paisagem é incrível! O guia vai explicando os pontos, passamos pela Lagoa Sofia, Lago Porteño, Cordilheiras, mas mal conseguimos ouvir, de tão lindo que é o cenário. O primeiro ponto de parada é o mirante do Lago Grey, de onde temos vista para a Geleira Grey e, quando há sorte e o tempo está bom, as três torres que dão nome ao Parque. Nesse dia estava um pouco nublado, e não conseguimos avistar as benditas!</p>
             </div>

             <div class="image">
                    <img src="images/post-02/foto_09.jpg" alt="Parque Nacional Torres del Paine" />
                    <div class="image-desc">
                            Mirante | Parque Nacional Torres del Paine
                    </div>
             </div>

            <div class="image">
                <img src="images/post-02/foto_10.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                        Mirante | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="image">
                <img src="images/post-02/foto_11.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                        Mirante | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="content-text">
                <p>De volta ao carro andamos mais um pouco e na segunda parada fazemos uma pequena caminhada, curta e bem tranquila, até o Lago Grey, onde caminhamos um pouco à sua beira, para ver os glaciares. Só que os glaciares são bem vistos no inverno, na época em que fomos só tinha uma pontinha! Os ventos estavam bem fortes nesse dia (chegaram a 120km/h) e a caminhada foi bem complicada, várias vezes nos obrigando a andar de costas para conseguir nos locomover. </p>
            </div>

            <div class="image">
                <img src="images/post-02/foto_12.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                        Glaciares | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="image">
                <img src="images/post-02/foto_13.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                        Glaciares | Parque Nacional Torres del Paine
                </div>
            </div>


            <div class="content-text">
                <p>Em seguida, era horário do almoço. Paramos num ponto do parque onde há uma cafeteria, um restaurante e um espaço para quem leva sua própria comida. Optamos por almoçar no restaurante, de onde tinha uma vista bem bonita pras geleiras – imagino que em dia de sol seja espetacular; como o clima não estava assim tão bom, nossa vista não foi tão fantástica, mas ainda assim muito bonita!</p>
            </div>


            <div class="image">
                <img src="images/post-02/foto_14.jpg" alt="Vista do Restaurante | Parque Nacional Torres del Paine" />
                <div class="image-desc">
                        Vista do Restaurante | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="image">
                <img src="images/post-02/foto_15.jpg" alt="Vista do Restaurante | Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Vista do Restaurante | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="image">
                <img src="images/post-02/foto_16.jpg" alt="Vista do Restaurante | Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Vista do Restaurante | Parque Nacional Torres del Paine
                </div>
            </div>


            <div class="content-text">
                <p>De volta ao ônibus, nos dirigimos ao mirante do Lago Nordenskjold, onde paramos mais uma vez para admirar a vista. O problema é que o vento estava tão absurdo nesse ponto que mal conseguimos ficar 10 minutos – na verdade, eu fui literalmente levada pelo vento aqui, precisando de ajuda para parar! Ainda bem que o vento sopra para o lado contrário ao precipício!! Aqui, quando em boas condições, também conseguimos ver as torres, mas nesse dia elas eram só uma sombra ao longe! </p>
            </div>

            <div class="image">
                <img src="images/post-02/foto_17.jpg" alt="Nordenskjold – Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Nordenskjold | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="image">
                <img src="images/post-02/foto_18.jpg" alt="Nordenskjold – Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Nordenskjold | Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="content-text">
                <p>Por fim, passamos pela Lagoa Amarga e Mirante do Lago Sarmiento e tomamos o caminho de volta para Puerto Natales; no caminho, passamos por vários guanacos, que são típicos da região.</p>
            </div>

            <div class="small-image-x">
                <img src="images/post-02/foto_19.jpg" alt="Parque Nacional Torres del Paine" />
                <div class="image-desc">
                    Parque Nacional Torres del Paine
                </div>
            </div>

            <div class="content-text">
                <p>Terminei esse passeio extasiada e com a certeza de ter acertado no destino! Foi a confirmação do amor à primeira vista que tive quando me deparei com as fotos no instagram, lá no passado!</p>

                <br>
                <br>
                <h4>Algumas considerações gerais:</h4>
                <br>

                <p>&#9992 Como vocês puderam perceber, o clima dentro do parque muda muito – começamos com o dia super ensolarado, depois ficou nublado e, já quase no final do passeio, caiu a maior chuva! Então não tem muito jeito, é contar com a sorte!</p>
                <br>
                <p>&#9992 Apesar de não ser um passeio tããão barato, é uma das formas mais econômicas de conhecer o parque e, sem dúvida nenhuma, a melhor opção para quem não está preparado para longas caminhadas!</p>
                <br>
                <p>&#9992 As coisas dentro do parque custam caro! Um almoço sai por volta de 100 reais por pessoa; uma água, 10 reais. Na cafeteria tem opções mais baratas de lanche, mas são sanduiches – caso essa seja sua opção, vale muito mais a pena levar de Puerto Natales, onde tem opções bem mais baratas para montar seu próprio lanche.</p>
                <br>
                <p>&#9992 Todos os passeios do parque dependem das condições climáticas, que mudam completamente as paisagens! Eu pesquisei muito a melhor época, e escolhi ir no verão justamente por isso, mas ainda assim só peguei um dia de sol de verdade, o dia inteiro. Por sonte, foi o melhor dia, mas isso é história pro post seguinte!</p>

            </div>

                    
                
            

            













        






        </section>
    </div>


    <footer>
        <div id="top">
            <a>&uarr;</a>
        </div> <!-- top button -->

        <div id="numbers">
            <div class="number">
                8<br />
                <span>Destinos</span>
            </div>

            <div class="number">
                66,512<br />
                <span>Km Viajados</span>
            </div>

            <div class="number">
                69<br />
                <span>Fotos</span>
            </div>
        </div>

        <div id="copy">
            Copyright &copy; 2018 &nbsp; | &nbsp; <a href="http://www.prsc.com">prsc</a>
        </div>
    </footer>
</div>

<div class="overlay">
    <div id="overlay-content">
        <div class="content-wrapper">
            <header>
                <div id="nav-close">
                    <a><span>fechar</span><img src="images/close.png" alt="menu" /></a>
                </div>
            </header>
            <nav>
                <div id="nav-left">
                    <h3>Visite</h3>
                    <ul>
                        <li><a href="/">Home</a></li>
                        <li><a href="about">Sobre Mim</a></li>
                        <li><a href="archive.html">Viagens</a></li>
                    </ul>
                </div>
                <div id="nav-right">
                    <h3>Social</h3>
                    <ul>
                        <li><a href="#">Instagram</a></li>
                        <li><a href="#">Twitter</a></li>

                    </ul>
                </div>
            </nav>
        </div>  
    </div>
</div>    
</body>
</html>